## org.apache.coyote
Interface ActionHook

All Known Implementing Classes:
  Http11Processor, JkCoyoteHandler

public interface ActionHook

Action hook.

Author:
  Remy Maucherat

Method Summary
`void` `action(ActionCode actionCode, java.lang.Object param)` Send an action to the connector.

Method Detail

### action

    public void action(ActionCode actionCode,
                       java.lang.Object param)

  Send an action to the connector.

  Parameters:
    `actionCode` - Type of the action
    `param` - Action parameter

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.